WordPress.org

Ready to get started?Download WordPress

Forums

Bad behavior throwing error after 2.0.3 upgrade (2 posts)

  1. richards1052
    Member
    Posted 7 years ago #

    I've just completed the upgrade fr. wp 2.0 to 2.0.3. But in activating my plugins, Bad Behavior is now throwing an error which has crippled my blog:

    Fatal error: Cannot redeclare uc_all() (previously declared in /home/richard2/domains/richardsilverstein.com/public_html/tikun_olam/wp-content/plugins/bad-behavior/bad-behavior-functions.php:4) in /home/richard2/domains/richardsilverstein.com/public_html/tikun_olam/wp-content/plugins/bb2/bad-behavior/functions.inc.php on line 28

    As far as I know, I didn't change anything at all related to BB during the upgrade.

  2. richards1052
    Member
    Posted 7 years ago #

    UPDATE: This error is not confined to Bad Behavior. I've made a more global error in the upgrade process. Just about none of my plugins will activate properly. They're all throwing errors.

    And my blog itself:

    http://www.richardsilverstein.com/tikun_olam/

    is throwing an Ultimate Tag Warrior error even thought the plugin isn't even activated yet.

Topic Closed

This topic has been closed to new replies.

About this Topic